package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFHV0Data {

    private Map<String, Object> params;
    
    public MWFHV0Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsInsuranceVariants() {
        return (String) params.get("RS_INSURANCE_VARIANTS");
    }

    public Double rsFeeAmount() {
        return (Double) params.get("RS_FEE_AMOUNT");
    }

    public String rsFeeTypeId() {
        return (String) params.get("RS_FEE_TYPE_ID");
    } 

}
